---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T11:01:56Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://3760e890-1e57-40ad-844a-2e334b33ad8b"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.team.svn-org.eclipse.team.svn.aggregator-4.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.team.svn-org.eclipse.team.svn.parent-4.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.team.svn-org.eclipse.team.svn.repository-4.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.team.svn-org.eclipse.team.svn.root-4.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.team.svn-org.eclipse.team.svn.target-4.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.team.svn.features-org.eclipse.team.svn-4.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.team.svn.features-org.eclipse.team.svn.core-4.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.team.svn.features-org.eclipse.team.svn.features-4.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.team.svn.features-org.eclipse.team.svn.m2e-4.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.team.svn.features-org.eclipse.team.svn.mylyn-4.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.team.svn.features-org.eclipse.team.svn.nl1-4.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.team.svn.features-org.eclipse.team.svn.pde.build-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.team.svn.features-org.eclipse.team.svn.ui.capabilities-4.0.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.team.svn-org.eclipse.team.svn.aggregator-4.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.team.svn.aggregator"
  summary: "NONE"
  versionInfo: "4.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.team.svn-org.eclipse.team.svn.parent-4.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.team.svn.parent"
  summary: "NONE"
  versionInfo: "4.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.team.svn-org.eclipse.team.svn.repository-4.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.team.svn.repository"
  summary: "NONE"
  versionInfo: "4.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.team.svn-org.eclipse.team.svn.root-4.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.team.svn.root"
  summary: "NONE"
  versionInfo: "4.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.team.svn-org.eclipse.team.svn.target-4.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.team.svn.target"
  summary: "NONE"
  versionInfo: "4.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.team.svn.features-org.eclipse.team.svn-4.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.team.svn"
  summary: "NONE"
  versionInfo: "4.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.team.svn.features-org.eclipse.team.svn.core-4.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.team.svn.core"
  summary: "NONE"
  versionInfo: "4.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.team.svn.features-org.eclipse.team.svn.features-4.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.team.svn.features"
  summary: "NONE"
  versionInfo: "4.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.team.svn.features-org.eclipse.team.svn.m2e-4.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.team.svn.m2e"
  summary: "NONE"
  versionInfo: "4.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.team.svn.features-org.eclipse.team.svn.mylyn-4.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.team.svn.mylyn"
  summary: "NONE"
  versionInfo: "4.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.team.svn.features-org.eclipse.team.svn.nl1-4.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.team.svn.nl1"
  summary: "NONE"
  versionInfo: "4.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.team.svn.features-org.eclipse.team.svn.pde.build-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.team.svn.pde.build"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.team.svn.features-org.eclipse.team.svn.ui.capabilities-4.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.team.svn.ui.capabilities"
  summary: "NONE"
  versionInfo: "4.0.0-SNAPSHOT"
